#!/bin/sh

set -e

if [ "${1}" = "configure" ] ; then
	update-alternatives --install /usr/share/puppet/modules/designate puppet-module-designate /usr/share/puppet/modules.available/designate 500
fi

#DEBHELPER#

exit 0
